运行Android(使用Kotlin编写)使用Gradle2.0.0-alpha插件编译的项目时出错

当我用新的gradle2.0.0-alpha编译项目时,

 java.lang.RuntimeException: Unable to instantiate application com.android.tools.fd.runtime.BootstrapApplication: java.lang.ClassNotFoundException: Didn't find class "com.android.tools.fd.runtime.BootstrapApplication" on path: DexPathList[[zip file "/data/app/com.inoutdelivery.enfesta-1/base.apk"],nativeLibraryDirectories=[/vendor/lib, /system/lib]] 

有任何想法吗?

Solutions Collecting From Web of "运行Android(使用Kotlin编写)使用Gradle2.0.0-alpha插件编译的项目时出错"

在一个非Kotlin Android项目上,我遇到了同样的问题。 我通过closures即时运行( 首选项 – >生成,执行,部署 – >即时运行 – >启用即时运行 ),运行我的应用程序,然后重新打开即时运行来解决这个问题。

即时运行对我来说并不像广告所说的那样工作,但是至less得到了2.0.0-alpha版本的应用程序。